# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.

#EN: Input parameters are null.
nullInputParams=Los par\u00e1metros de entrada son nulos.
#EN: JAXB failure.
jaxbFailure=Fallo de JAXB.
#EN: Invalid request.
invalidRequest=La solicitud no es v\u00e1lida.
#EN: ResourceID is invalid.
invalidResourceID=ResourceID no es v\u00e1lido.
#EN: Invalid Select.
invalidSelect=Selecci\u00f3n no v\u00e1lida.
#EN: Select is missing.
missingSelect=Falta la selecci\u00f3n.
#EN: Authorization denied.
notAuthorized=Autorizaci\u00f3n denegada.
#EN: Query items are null.
nullQueryItems=Los elementos de consulta son nulos.
#EN: Modifications are null.
nullModififications=Las modificaciones son nulas.
#EN: Modification failed.
modifyFailed=Fallo de modificaci\u00f3n.
#EN: Modification succeeded.
modifySuccess=Modificaci\u00f3n realizada con \u00e9xito.
#EN: Query succeeded.
querySuccess=Consulta realizada con \u00e9xito.
#EN: Query failed.
queryFailed=Error en consulta.
#EN: ResourceID is null.
noResourceID=El ID de recurso es nulo.
#EN: Service Instance is null.
noServiceInstance=La instancia de servicio es nula.
#EN: Service type is null.
noServiceType=El tipo de servicio es nulo.
#EN: Descriptions are null.
noDescriptions=Las descripciones son nulas.
#EN: Invalid Resource Offering
invalidResourceOffering=Oferta de recursos no v\u00e1lida
#EN: Security Profile is invalid
invalidSecurityProfile=El perfil de seguridad no es v\u00e1lido
#EN: Invalid element type
invalidElement=Tipo de elemento no v\u00e1lido
#EN: Name space is not defined.
noNameSpace=No se ha definido el espacio de nombre.
#EN: Status not defined.
noStatus=No se ha definido el estado.
#EN: Invalid data element
invalidData=Elemento de datos no v\u00e1lido
#EN: Modifications are null.
nullModifications=Las modificaciones son nulas.
#EN: Invalid New Data Element
invalidNewData=Elemento de nuevos datos no v\u00e1lido
#EN: Response is null.
nullResponse=La respuesta es nula.
#EN: Binary token is null.
nullToken=Token binario nulo.
